/* Localized versions of Info.plist keys */

/* NSHumanReadableCopyright = "© __MyCompanyName__, 2007"; */

NSHumanReadableCopyright = "© Mike Sedore, 2003-7. All rights reserved.";

CFBundleShortVersionString = "1.1";
CFBundleLongVersionString = "1.1 Copyright © 2003-7 Mike Sedore, All rights reserved.";
CFBundleGetInfoString = "1.1 Copyright © 2003-7 Mike Sedore, All rights reserved.";
